Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 03-17-09, 08:35 AM   #1
rkrell
Registered User
 
Join Date: Mar 2009
Location: Pilsen, Czech Republic
Posts: 1
Default Digikam 0.10.0 release crashes with 180.29, no longer with 180.37

Please see
https://bugs.kde.org/show_bug.cgi?id=185909

In the upcoming 0.10.0 release of Digikam for KDE4 there happen crashes using the (precompiled) driver 180.29 for OpenSUSE 11.1 from repository
http://download.nvidia.com/opensuse/11.1/ .
This driver was compiled with the current kernel I use.

Using the (self-compiled) prerelease driver 180.37 the crash does no longer occur.
In common, this is a good news and I'm happy about this . Nevertheless, I'd like to know the reason, may be the distributor more than me.

Does anyone know in detail, which fix against the current stable driver 180.29 might cover this? Or is there a possibility to have this solved by self-compiling?

BTW: I'm the reporter of this issue at the KDE bugtracker, so see details about my graphics hardware actually there.
rkrell is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 08:16 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.